/* @ Vufind site CSS
   @ Created by Chris Barr
   @ July 10, 2007 
*/

/*reset css*/body,div,pre,form,fieldset,input,textarea,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}caption,th {text-align:left;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/*fonts.css*/body{font:13px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}pre, code {font:115% monospace;*font-size:100%;}body * {line-height:1.22em;}

.wrap {
  width:840px;
  margin:0 auto;
}
.header, .feature, .menu, .homeinfo {
  padding:1.5em 0;
}
#logo 	
    {
	float: left;
	width: 300px;
	height: 65px;
	background: url(../images/vufind_logo.jpg) no-repeat left;
    }
.hidden 
    {
	position: absolute;
	left: -10000px;
    }
.feature {
  background-color:#0d23bc;
  background-image:url(../images/feature_bg.jpg);
  background-repeat:repeat-x;
  color:#fff;
}
.menu, .homeinfo {
  background-color:#f0f0f0;
}
.splitL {
	margin-right:440px;
}
.splitR {
  float:right;
	width:410px;
}
.splitL2 {
	margin-right:340px;
}
.splitR2 {
  float:right;
	width:310px;
}
.menu ul{
  margin:0;
  padding:0px 0 0 0px;
  list-style:none;
}
.menu li {
  margin:0;
  display:inline;
  padding:0 1em 0 0;
}
.complete {
  text-decoration:line-through;
}
body {
  font-size:80%;
  font-family:verdana,arial,helvetica,clean,sans-serif;
  padding:1em 0 3em 0;
}
p {
  margin-bottom:1em;
}
h2 {
  font-size:140%;
  margin-bottom:1em;
  font-weight:normal;
}
.homeinfo h2 {
	color:#666;
}
h3 {
	font-weight:normal;
}
ul {
  list-style:disc inside;
}
dt {
	font-weight: bold;
}
dd {
	margin:1em 0;
	padding-bottom:1em;
	border-bottom:#999 1px dotted;
}
a {
  color:#395fdb;
  text-decoration:none;
}
.feature a {
	color:#BBFF00;
	text-decoration: underline;
}
table {
	border:0;
}
td {
	padding:.5em;
	border:0;
	border-bottom:#7793f9 1px solid;
}
th {
	color:#ccc;
	font-weight:normal;
	padding:.5em;
	border:0;
	border-bottom:#7793f9 2px solid;
}
.homeinfo {
	font-size: 90%;
}
.smallprint {
	font-size: 75%;
}
/*Image Alignment*/

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left;
	}

